---
mail_domains_list:
  - my-domain.com

mail_domains_user_facts_domains_yml_path: "/opt/uberspace/userfacts/{{ ansible_facts.user_id }}/domains.yml"
mail_domains_tool_chdir: "/home/{{ ansible_facts.user_id }}"
mail_domains_tool_add_command: "uberspace mail domain add"
mail_domains_tool_del_command: "uberspace mail domain del"
# for mocking without warning
mail_domains_tool_command_warnings: true
